/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .time {
        padding-top: 0 !important;
        font-size: 14px !important;
    }

    .time img {
        display: none !important;
    }
}

@media screen and (max-width: 750px) {
    .time {
        padding-top: 0 !important;
        font-size: .2133rem !important;
    }

    .time img {
        display: none !important;
    }
}

div, span, h2, p, a, img, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
    vertical-align: baseline;
}

a:hover {
    color: #ea4d20;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/Index.d0ddd1d4.css */
.time {
    color: #999 !important;
}

@media screen and (min-width: 750px) {
    .backbtn {
        display: block;
        width: 112px;
        height: 38px;
        line-height: 38px;
        text-align: center;
        color: #fff;
        font-size: 16px;
        background-color: #f78d37;
        margin: 0 auto 50px;
        cursor: pointer;
    }

    .kxkt-box {
        background: url(../images/kxkt-main-bg.jpg) no-repeat center 0 #c9edf6;
        height: auto;
        overflow: hidden;
    }
}

@media screen and (max-width: 750px) {
    .backbtn {
        display: block;
        text-align: center;
        color: #fff;
        font-size: .4rem;
        width: 1.2267rem;
        height: .6rem;
        line-height: .6rem;
        background-color: #f78d37;
        margin: .2rem auto;
    }

    .kxkt-box {
        background: #c6ecf6;
        overflow: hidden;
    }

    .main-science-classroom {
        height: auto;
        overflow: hidden;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/lmjs.6bd7ef34.css */
@media screen and (min-width: 750px) {
    .lmjs-top[data-v-5550f523] {
        border: solid 2px #000;
        background-color: #fff;
        border-bottom: none;
        display: flex;
        padding: 30px 30px 0;
        justify-content: space-between;
        height: 335px;
    }

    .lmjs-top .lmjs-img[data-v-5550f523], .lmjs-top .lmjs-img img[data-v-5550f523] {
        width: 650px;
        height: 365px;
    }

    .lmjs-top .lmjs-text[data-v-5550f523] {
        width: 450px;
    }

    .lmjs-top .lmjs-text .lmjs-title[data-v-5550f523] {
        display: flex;
        align-items: flex-end;
        margin-bottom: 25px;
    }

    .lmjs-top .lmjs-text .lmjs-title h2[data-v-5550f523] {
        color: #fff;
        font-size: 26px;
        background: url(data:image/png;base64,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) no-repeat;
        padding: 0 35px;
        width: auto;
        height: 60px;
        line-height: 50px;
        background-size: 100% 100%;
    }

    .lmjs-top .lmjs-text p {
        color: #333;
        font-size: 16px;
        line-height: 30px;
    }

    .lmjs-bottom[data-v-5550f523] {
        background: url(data:image/png;base64,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) no-repeat;
        height: 63px;
    }
}

@media screen and (max-width: 750px) {
    .lmjs-top[data-v-5550f523] {
        box-sizing: border-box;
        width: 9.1067rem;
        margin: 0 auto;
        overflow: hidden;
        height: 6.4rem;
        background-image: url(../images/lmjsBj-yd.png);
        background-size: 100% 100%;
        padding: .2rem;
    }

    .lmjs-top .lmjs-img[data-v-5550f523], .lmjs-top .lmjs-img img[data-v-5550f523] {
        margin: 0 auto;
        width: 8.6133rem;
        height: 4.0667rem;
    }

    .lmjs-top .lmjs-text[data-v-5550f523] {
        width: 100%;
    }

    .lmjs-top .lmjs-text .lmjs-title[data-v-5550f523] {
        margin: .2rem 0;
        display: flex;
        align-items: flex-end;
    }

    .lmjs-top .lmjs-text .lmjs-title h2[data-v-5550f523] {
        color: #fff;
        background: url(data:image/png;base64,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) no-repeat;
        padding: 0 .3rem;
        width: auto;
        height: .5733rem;
        line-height: .5rem;
        font-size: .4rem;
        background-size: 100% 100%;
    }

    .lmjs-top .lmjs-text p {
        width: 100%;
        color: #333;
        font-size: .3467rem;
        line-height: .48rem;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        display: -webkit-box;
        -webkit-box-orient: vertical;
    }

    .lmjs-bottom[data-v-5550f523] {
        display: none;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/list.02cf85e5.css */
@media screen and (min-width: 750px) {
    .scienceConListBox {
        width: 100%;
        position: relative;
        overflow: hidden;
    }

    .scienceConListBox .listName {
        min-width: 215px;
        width: auto;
        padding: 0 20px;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANkAAAA8CAYAAADrNx9HAAAC2UlEQVR4nO3Zy0uUURjH8d+ro05jbdsUpOKtoFEiL/+ERqsKylWLCEprI0oLgzLTILogGJFRLiKCKP+D2ngpG6fIS3SBgtZhlKPTnHh1Rkhn4p3y2X0/mxkGzlk88OW87xlP0oKkYgHI1y9JXZJupr9nFfID+9bfSGRAHhLJlHb0xLW8tNQrKSlpKP25QSjzQ3Ghx4yBgBJJqai4WA+fjUUONu8bkFQgaTDbiVbAUIF/48lTZe0ePRmPbZHUL+lktqaIDPhPFTW1fmhhSX2STq3fjciATeCHNjoZj0i6sD40IgM2SVlVtX+ibZV0UdLpzK5EBmwi/0R7OjG9LR1au4gM2Hzl1TX+o2PmRGsnMsCA/+g4Ohkv9d/RiAwwsrOs3N+4hMgAI845f2NHZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGAtJKkwkU0okGTWQj2QyWDR+ZIvbu1+UloTDCoWKGDIQQMqllFxe0uzradXurfvrAj+y85J6Hj2fiJRVVTNfIKDY+Jg6jh7S1fsPtDtan3NRgXNuQFJ3S0P0+6d388wXCKi+qVl9t+7qbNsRzcRjORetXHw4565JOtfSEF34OD/HjIGA/NAuDQ3rzLHDOUNbu13MhNbaWMeJBuTBD63/9r3V0KZfbVj4xxW+c+56+kT7wYkGBBdtaFwJrSNLaNn+J7shqau1se7nh7lZxgwE5Ic2cGdkJbS3sam1RRsic86lJA1K6jzQVL/4fnaGGQMBRfc36MrwSPrRcfUdzXPOZV3teZ5/vX9C0uXHY1ORXRWVzBkI6M3US3Ueb9PXL5+Xc0am1dAK06H1SgozYCAvnqTEb62guTmGADs6AAAAAElFTkSuQmCC);
        background-size: 100% 100%;
        color: #fff;
        font-size: 26px;
        text-align: center;
        line-height: 50px;
        height: 60px;
        position: absolute;
        left: 15px;
        top: 0px;
        z-index: 1;
    }
}

@media screen and (max-width: 750px) {
    .scienceConListBox {
        width: 9.0933rem;
        margin: 0 auto;
        position: relative;
        overflow: hidden;
    }

    .scienceConListBox .listName {
        min-width: 3.4rem;
        width: auto;
        padding: 0 .3rem;
        height: .9333rem;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANkAAAA8CAYAAADrNx9HAAAC2UlEQVR4nO3Zy0uUURjH8d+ro05jbdsUpOKtoFEiL/+ERqsKylWLCEprI0oLgzLTILogGJFRLiKCKP+D2ngpG6fIS3SBgtZhlKPTnHh1Rkhn4p3y2X0/mxkGzlk88OW87xlP0oKkYgHI1y9JXZJupr9nFfID+9bfSGRAHhLJlHb0xLW8tNQrKSlpKP25QSjzQ3Ghx4yBgBJJqai4WA+fjUUONu8bkFQgaTDbiVbAUIF/48lTZe0ePRmPbZHUL+lktqaIDPhPFTW1fmhhSX2STq3fjciATeCHNjoZj0i6sD40IgM2SVlVtX+ibZV0UdLpzK5EBmwi/0R7OjG9LR1au4gM2Hzl1TX+o2PmRGsnMsCA/+g4Ohkv9d/RiAwwsrOs3N+4hMgAI845f2NHZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGAtJKkwkU0okGTWQj2QyWDR+ZIvbu1+UloTDCoWKGDIQQMqllFxe0uzradXurfvrAj+y85J6Hj2fiJRVVTNfIKDY+Jg6jh7S1fsPtDtan3NRgXNuQFJ3S0P0+6d388wXCKi+qVl9t+7qbNsRzcRjORetXHw4565JOtfSEF34OD/HjIGA/NAuDQ3rzLHDOUNbu13MhNbaWMeJBuTBD63/9r3V0KZfbVj4xxW+c+56+kT7wYkGBBdtaFwJrSNLaNn+J7shqau1se7nh7lZxgwE5Ic2cGdkJbS3sam1RRsic86lJA1K6jzQVL/4fnaGGQMBRfc36MrwSPrRcfUdzXPOZV3teZ5/vX9C0uXHY1ORXRWVzBkI6M3US3Ueb9PXL5+Xc0am1dAK06H1SgozYCAvnqTEb62guTmGADs6AAAAAElFTkSuQmCC);
        background-size: 100% 100%;
        color: #fff;
        font-size: .4rem;
        text-align: center;
        line-height: .8rem;
        position: absolute;
        left: .4rem;
        top: .35rem;
        z-index: 3;
        cursor: pointer;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/towColumn.873df113.css */
@media screen and (min-width: 750px) {
    .scienceConListBoxYd[data-v-39e2f080] {
        display: none;
    }

    .scienceConListBox[data-v-39e2f080] {
        width: 100%;
        position: relative;
        overflow: hidden;
        margin-top: 50px;
    }

    .scienceConListBox .listName[data-v-39e2f080] {
        width: 215px;
        height: 60px;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANkAAAA8CAYAAADrNx9HAAAC2UlEQVR4nO3Zy0uUURjH8d+ro05jbdsUpOKtoFEiL/+ERqsKylWLCEprI0oLgzLTILogGJFRLiKCKP+D2ngpG6fIS3SBgtZhlKPTnHh1Rkhn4p3y2X0/mxkGzlk88OW87xlP0oKkYgHI1y9JXZJupr9nFfID+9bfSGRAHhLJlHb0xLW8tNQrKSlpKP25QSjzQ3Ghx4yBgBJJqai4WA+fjUUONu8bkFQgaTDbiVbAUIF/48lTZe0ePRmPbZHUL+lktqaIDPhPFTW1fmhhSX2STq3fjciATeCHNjoZj0i6sD40IgM2SVlVtX+ibZV0UdLpzK5EBmwi/0R7OjG9LR1au4gM2Hzl1TX+o2PmRGsnMsCA/+g4Ohkv9d/RiAwwsrOs3N+4hMgAI845f2NHZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGAtJKkwkU0okGTWQj2QyWDR+ZIvbu1+UloTDCoWKGDIQQMqllFxe0uzradXurfvrAj+y85J6Hj2fiJRVVTNfIKDY+Jg6jh7S1fsPtDtan3NRgXNuQFJ3S0P0+6d388wXCKi+qVl9t+7qbNsRzcRjORetXHw4565JOtfSEF34OD/HjIGA/NAuDQ3rzLHDOUNbu13MhNbaWMeJBuTBD63/9r3V0KZfbVj4xxW+c+56+kT7wYkGBBdtaFwJrSNLaNn+J7shqau1se7nh7lZxgwE5Ic2cGdkJbS3sam1RRsic86lJA1K6jzQVL/4fnaGGQMBRfc36MrwSPrRcfUdzXPOZV3teZ5/vX9C0uXHY1ORXRWVzBkI6M3US3Ueb9PXL5+Xc0am1dAK06H1SgozYCAvnqTEb62guTmGADs6AAAAAElFTkSuQmCC);
        background-size: 100% 100%;
        color: #fff;
        font-size: 26px;
        text-align: center;
        line-height: 50px;
        position: absolute;
        left: 15px;
        top: 0px;
        z-index: 1;
        cursor: pointer;
    }

    .scienceConListBox .gdText[data-v-39e2f080] {
        position: absolute;
        right: 20px;
        top: 50px;
        font-size: 16px;
        color: #999;
        cursor: pointer;
    }

    .scienceConListBox .conBox[data-v-39e2f080] {
        box-sizing: border-box;
        margin-top: 32px;
        margin-bottom: 20px;
        padding: 70px 30px 0;
        background-color: #fff;
        width: 100%;
        border: solid 2px #000;
    }

    .scienceConListBox .conBox .conMain[data-v-39e2f080] {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-content: flex-start;
    }

    .scienceConListBox .conBox .conMain .tow-column-item[data-v-39e2f080] {
        width: 560px;
        height: 160px;
        cursor: pointer;
        display: flex;
        justify-content: space-between;
        margin-bottom: 30px;
        margin-right: 10px;
    }

    .scienceConListBox .conBox .conMain .tow-column-item[data-v-39e2f080]:nth-of-type(2n) {
        margin-right: 0;
    }

    .scienceConListBox .conBox .conMain .tow-column-item .imgBox[data-v-39e2f080] {
        position: relative;
        width: 265px;
        height: 160px;
        margin-right: 24px;
    }

    .scienceConListBox .conBox .conMain .tow-column-item .imgBox img[data-v-39e2f080] {
        width: 100%;
        height: 100%;
    }

    .scienceConListBox .conBox .conMain .tow-column-item .msBox[data-v-39e2f080] {
        width: 270px;
        height: 160px;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .scienceConListBox .conBox .conMain .tow-column-item .msBox .title[data-v-39e2f080] {
        font-size: 18px;
        line-height: 30px;
        width: 100%;
        box-sizing: border-box;
        color:#000000;
    }

    .scienceConListBox .conBox .conMain .tow-column-item .msBox .time[data-v-39e2f080] {
        line-height: 25px;
        display: flex;
        align-items: center;
    }

    .scienceConListBox .conBox .conMain .tow-column-item .msBox .time img[data-v-39e2f080] {
        width: 17px;
        height: 17px;
        margin-right: 10px;
    }
}

@media screen and (max-width: 750px) {
    .scienceConListBox[data-v-39e2f080] {
        display: none;
    }

    .scienceConListBoxYd[data-v-39e2f080] {
        width: 9.0933rem;
        height: auto;
        margin: 0 auto;
        margin-top: .5rem;
        position: relative;
    }

    .scienceConListBoxYd .listName[data-v-39e2f080] {
        width: 3.4rem;
        height: .9333rem;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANkAAAA8CAYAAADrNx9HAAAC2UlEQVR4nO3Zy0uUURjH8d+ro05jbdsUpOKtoFEiL/+ERqsKylWLCEprI0oLgzLTILogGJFRLiKCKP+D2ngpG6fIS3SBgtZhlKPTnHh1Rkhn4p3y2X0/mxkGzlk88OW87xlP0oKkYgHI1y9JXZJupr9nFfID+9bfSGRAHhLJlHb0xLW8tNQrKSlpKP25QSjzQ3Ghx4yBgBJJqai4WA+fjUUONu8bkFQgaTDbiVbAUIF/48lTZe0ePRmPbZHUL+lktqaIDPhPFTW1fmhhSX2STq3fjciATeCHNjoZj0i6sD40IgM2SVlVtX+ibZV0UdLpzK5EBmwi/0R7OjG9LR1au4gM2Hzl1TX+o2PmRGsnMsCA/+g4Ohkv9d/RiAwwsrOs3N+4hMgAI845f2NHZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGAtJKkwkU0okGTWQj2QyWDR+ZIvbu1+UloTDCoWKGDIQQMqllFxe0uzradXurfvrAj+y85J6Hj2fiJRVVTNfIKDY+Jg6jh7S1fsPtDtan3NRgXNuQFJ3S0P0+6d388wXCKi+qVl9t+7qbNsRzcRjORetXHw4565JOtfSEF34OD/HjIGA/NAuDQ3rzLHDOUNbu13MhNbaWMeJBuTBD63/9r3V0KZfbVj4xxW+c+56+kT7wYkGBBdtaFwJrSNLaNn+J7shqau1se7nh7lZxgwE5Ic2cGdkJbS3sam1RRsic86lJA1K6jzQVL/4fnaGGQMBRfc36MrwSPrRcfUdzXPOZV3teZ5/vX9C0uXHY1ORXRWVzBkI6M3US3Ueb9PXL5+Xc0am1dAK06H1SgozYCAvnqTEb62guTmGADs6AAAAAElFTkSuQmCC);
        background-size: 100% 100%;
        color: #fff;
        font-size: .4rem;
        text-align: center;
        line-height: .8rem;
        position: absolute;
        left: .4rem;
        top: -.5rem;
        z-index: 3;
        cursor: pointer;
    }

    .scienceConListBoxYd .conBox[data-v-39e2f080], .scienceConListBoxYd .conBoxBj[data-v-39e2f080] {
        width: 100%;
        background-color: #fff;
        border: 1px solid #000;
        margin-top: 1.45rem;
        z-index: 2;
        box-sizing: border-box;
        padding: .58rem .3333rem;
        background-repeat: no-repeat;
        background-size: 1.7333rem 1.3333rem;
        background-position: 6rem 3.5rem;
    }

    .scienceConListBoxYd .conBox p[data-v-39e2f080] {
        font-size: .3467rem;
        line-height: .6933rem;
        width: 100%;
        box-sizing: border-box;
        padding-left: .333rem;
        position: relative;
        border-left: 1px solid #000;
    }

    .scienceConListBoxYd .conBox p span[data-v-39e2f080] {
        display: block;
        width: 100%;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        color: #000000;
    }

    .scienceConListBoxYd .conBox p[data-v-39e2f080]:before {
        content: "";
        width: .2rem;
        height: .2rem;
        border: solid 1px #000;
        border-radius: 50%;
        position: absolute;
        top: .2rem;
        left: -.1rem;
        background-color: #fff;
    }

    .scienceConListBoxYd .conBoxBj[data-v-39e2f080] {
        bottom: 0;
        top: auto;
        right: 0;
        left: auto;
        z-index: 1;
        display: none;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/dynamic.232a0c71.css */
@media screen and (min-width: 750px) {
    .scienceConListBox[data-v-cf3074d4] {
        width: 100%;
        position: relative;
        overflow: hidden;
        margin-top: 50px;
    }

    .scienceConListBox .listName[data-v-cf3074d4] {
        min-width: 215px;
        width: auto;
        padding: 0 20px;
        height: 60px;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANkAAAA8CAYAAADrNx9HAAAC2UlEQVR4nO3Zy0uUURjH8d+ro05jbdsUpOKtoFEiL/+ERqsKylWLCEprI0oLgzLTILogGJFRLiKCKP+D2ngpG6fIS3SBgtZhlKPTnHh1Rkhn4p3y2X0/mxkGzlk88OW87xlP0oKkYgHI1y9JXZJupr9nFfID+9bfSGRAHhLJlHb0xLW8tNQrKSlpKP25QSjzQ3Ghx4yBgBJJqai4WA+fjUUONu8bkFQgaTDbiVbAUIF/48lTZe0ePRmPbZHUL+lktqaIDPhPFTW1fmhhSX2STq3fjciATeCHNjoZj0i6sD40IgM2SVlVtX+ibZV0UdLpzK5EBmwi/0R7OjG9LR1au4gM2Hzl1TX+o2PmRGsnMsCA/+g4Ohkv9d/RiAwwsrOs3N+4hMgAI845f2NHZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGAtJKkwkU0okGTWQj2QyWDR+ZIvbu1+UloTDCoWKGDIQQMqllFxe0uzradXurfvrAj+y85J6Hj2fiJRVVTNfIKDY+Jg6jh7S1fsPtDtan3NRgXNuQFJ3S0P0+6d388wXCKi+qVl9t+7qbNsRzcRjORetXHw4565JOtfSEF34OD/HjIGA/NAuDQ3rzLHDOUNbu13MhNbaWMeJBuTBD63/9r3V0KZfbVj4xxW+c+56+kT7wYkGBBdtaFwJrSNLaNn+J7shqau1se7nh7lZxgwE5Ic2cGdkJbS3sam1RRsic86lJA1K6jzQVL/4fnaGGQMBRfc36MrwSPrRcfUdzXPOZV3teZ5/vX9C0uXHY1ORXRWVzBkI6M3US3Ueb9PXL5+Xc0am1dAK06H1SgozYCAvnqTEb62guTmGADs6AAAAAElFTkSuQmCC);
        background-size: 100% 100%;
        color: #fff;
        font-size: 26px;
        text-align: center;
        line-height: 50px;
        position: absolute;
        left: 15px;
        top: 0px;
        z-index: 1;
        cursor: pointer;
    }

    .scienceConListBox .gdText[data-v-cf3074d4] {
        position: absolute;
        right: 20px;
        top: 50px;
        font-size: 16px;
        color: #999;
        cursor: pointer;
    }

    .conBox[data-v-cf3074d4] {
        box-sizing: border-box;
        margin-top: 32px;
        margin-bottom: 50px;
        padding: 70px 30px 0;
        background-color: #fff;
        width: 100%;
        border: solid 2px #000;
    }

    .conBox .conMain[data-v-cf3074d4] {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-content: flex-start;
    }

    .conBox .conMain .dtItem[data-v-cf3074d4] {
        width: 358px;
        cursor: pointer;
        margin-right: 20px;
    }

    .conBox .conMain .dtItem[data-v-cf3074d4]:nth-of-type(3n) {
        margin-right: 0;
    }

    .conBox .conMain .dtItem img[data-v-cf3074d4] {
        width: 100%;
        height: 200px;
    }

    .conBox .conMain .dtItem p[data-v-cf3074d4] {
        box-sizing: border-box;
        font-size: 18px;
        width: 100%;
        line-height: 30px;
        height: 90px;
        color: #000000;
    }
}

@media screen and (max-width: 750px) {
    .scienceConListBox[data-v-cf3074d4] {
        width: 100%;
        position: relative;
        overflow: hidden;
        margin-top: .5rem;
    }

    .scienceConListBox .listName[data-v-cf3074d4] {
        min-width: 3.4rem;
        width: auto;
        padding: 0 .3rem;
        height: .9333rem;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANkAAAA8CAYAAADrNx9HAAAC2UlEQVR4nO3Zy0uUURjH8d+ro05jbdsUpOKtoFEiL/+ERqsKylWLCEprI0oLgzLTILogGJFRLiKCKP+D2ngpG6fIS3SBgtZhlKPTnHh1Rkhn4p3y2X0/mxkGzlk88OW87xlP0oKkYgHI1y9JXZJupr9nFfID+9bfSGRAHhLJlHb0xLW8tNQrKSlpKP25QSjzQ3Ghx4yBgBJJqai4WA+fjUUONu8bkFQgaTDbiVbAUIF/48lTZe0ePRmPbZHUL+lktqaIDPhPFTW1fmhhSX2STq3fjciATeCHNjoZj0i6sD40IgM2SVlVtX+ibZV0UdLpzK5EBmwi/0R7OjG9LR1au4gM2Hzl1TX+o2PmRGsnMsCA/+g4Ohkv9d/RiAwwsrOs3N+4hMgAI845f2NHZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGAtJKkwkU0okGTWQj2QyWDR+ZIvbu1+UloTDCoWKGDIQQMqllFxe0uzradXurfvrAj+y85J6Hj2fiJRVVTNfIKDY+Jg6jh7S1fsPtDtan3NRgXNuQFJ3S0P0+6d388wXCKi+qVl9t+7qbNsRzcRjORetXHw4565JOtfSEF34OD/HjIGA/NAuDQ3rzLHDOUNbu13MhNbaWMeJBuTBD63/9r3V0KZfbVj4xxW+c+56+kT7wYkGBBdtaFwJrSNLaNn+J7shqau1se7nh7lZxgwE5Ic2cGdkJbS3sam1RRsic86lJA1K6jzQVL/4fnaGGQMBRfc36MrwSPrRcfUdzXPOZV3teZ5/vX9C0uXHY1ORXRWVzBkI6M3US3Ueb9PXL5+Xc0am1dAK06H1SgozYCAvnqTEb62guTmGADs6AAAAAElFTkSuQmCC);
        background-size: 100% 100%;
        color: #fff;
        font-size: .4rem;
        text-align: center;
        line-height: .8rem;
        position: absolute;
        left: .8rem;
        top: 0px;
        z-index: 3;
        cursor: pointer;
    }

    .scienceConListBox .gdText[data-v-cf3074d4] {
        position: absolute;
        right: .8rem;
        top: .7rem;
        font-size: .2667rem;
        color: #999;
        cursor: pointer;
    }

    .conBox[data-v-cf3074d4] {
        background-color: #fff;
        padding: .8rem .2667rem 0;
        width: 9.0933rem;
        box-sizing: border-box;
        margin: .45rem auto;
        border: solid 2px #000;
    }

    .conBox .conMain[data-v-cf3074d4] {
        width: 100%;
    }

    .conBox .conMain .dtItem[data-v-cf3074d4] {
        width: 100%;
        cursor: pointer;
        display: flex;
        align-items: center;
        margin-bottom: .2rem;
    }

    .conBox .conMain .dtItem[data-v-cf3074d4] a {
        display: flex;
    }

    .conBox .conMain .dtItem[data-v-cf3074d4]:nth-of-type(2n) {
        margin-right: 0;
    }

    .conBox .conMain .dtItem img[data-v-cf3074d4] {
        width: 2.7333rem;
        height: 1.4rem;
        flex-shrink: 0;
        margin-right: .2rem;
    }

    .conBox .conMain .dtItem p[data-v-cf3074d4] {
        box-sizing: border-box;
        font-size: .3467rem;
        width: 100%;
        text-align: justify;
        line-height: .5333rem;
        color: #000000;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/lnkjdx.e1b6dc7d.css */
@media screen and (min-width: 750px) {
    .lnkjdx[data-v-f76e544d] {
        width: 1200px;
        margin: 0 auto;
    }

    .kxjkData[data-v-f76e544d] .listName {
        width: auto;
        padding: 0 20px;
    }
}

@media screen and (max-width: 750px) {
    .lnkjdx[data-v-f76e544d] {
        width: 100%;
        margin: 0 auto;
    }
}
